@charset "UTF-8";

@font-face {
	font-family:'Conv_Helvetica-Condensed-Light';
	src:url(../fonts/Helvetica-Condensed-Light.eot);
	src:local(☺),url(../fonts/Helvetica-Condensed-Light.woff) format("woff"),url(../fonts/Helvetica-Condensed-Light.ttf) format("truetype"),url(../fonts/Helvetica-Condensed-Light.svg) format("svg");
	font-weight:100;
	font-style:normal;
}

@font-face {
	font-family:'Conv_Helvetica';
	src:url(../fonts/Helvetica.eot);
	src:local(☺),url(../fonts/Helvetica.woff) format("woff"),url(../fonts/Helvetica.ttf) format("truetype"),url(../fonts/Helvetica.svg) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:'Conv_DINbek Light';
	src:url('../fonts/DINbek Light.eot');
	src:local(☺),url('../fonts/DINbek Light.woff') format("woff"),url('../fonts/DINbek Light.ttf') format("truetype"),url('../fonts/DINbek Light.svg') format("svg");
	font-weight:400;
	font-style:normal;
}

/* Bootstrap Overides and Additions */

div.alert {
	font-family:arial!important;
	font-size:14px;
	letter-spacing: normal;
}

div.alert a {
	letter-spacing: normal;
}

div.alert span {
	font-family:'Glyphicons Halflings'!important;
	color:inherit!important;
}

/*
.btn-juniper {
  background-color: #5D3551;
  border-color: #5D3551;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #502e46;
  background-image: -moz-linear-gradient(top,#5D3551,#3d2235);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5D3551),to(#3d2235));
  background-image: -webkit-linear-gradient(top,#5D3551,#3d2235);
  background-image: -o-linear-gradient(top,#5D3551,#3d2235);
  background-image: linear-gradient(to bottom,#5D3551,#3d2235);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5d3551', endColorstr='#ff3c2234', GradientType=0);
  border-color: #3d2235 #3d2235 #0c070a;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-juniper:hover,
.btn-juniper:focus {
	color: #fff !important;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn-juniper:hover,
.btn-juniper:focus {
  background-color: #3d2235;
}
.btn-juniper:active,
.btn-juniper.active,
.btn-juniper.active:hover {
  background-color: #4d2c43;
  border-color: #3d2235;
}
.btn-juniper.disabled:hover,
.btn-juniper.disabled:focus,
.btn-juniper.disabled:active,
.btn-juniper.disabled.active,
.btn-juniper[disabled] .btn-juniper:hover,
.btn-juniper[disabled] .btn-juniper:focus,
.btn-juniper[disabled] .btn-juniper:active,
.btn-juniper[disabled] .btn-juniper.active {
  background-color: #5D3551;
  border-color: #5D3551;
}
*/

.btn-juniper {
  background-color: #91884F;
  border-color: #91884F;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #847c48;
  background-image: -moz-linear-gradient(top,#91884F,#70693d);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#91884F),to(#70693d));
  background-image: -webkit-linear-gradient(top,#91884F,#70693d);
  background-image: -o-linear-gradient(top,#91884F,#70693d);
  background-image: linear-gradient(to bottom,#91884F,#70693d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff91884f', endColorstr='#ff6f693d', GradientType=0);
  border-color: #70693d #70693d #3e3b22;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-juniper:hover,
.btn-juniper:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn-juniper:hover,
.btn-juniper:focus {
  background-color: #70693d;
}
.btn-juniper:active,
.btn-juniper.active,
.btn-juniper.active:hover {
  background-color: #807946;
  border-color: #70693d;
}
.btn-juniper.disabled:hover,
.btn-juniper.disabled:focus,
.btn-juniper.disabled:active,
.btn-juniper.disabled.active,
.btn-juniper[disabled] .btn-juniper:hover,
.btn-juniper[disabled] .btn-juniper:focus,
.btn-juniper[disabled] .btn-juniper:active,
.btn-juniper[disabled] .btn-juniper.active {
  background-color: #91884F;
  border-color: #91884F;
}


/*************************************************************************************************************/
/* !Default styles
/*************************************************************************************************************/

a,a:hover,a:focus,input,select {
	color: #A78E5E;
	outline:none!important;
	text-decoration:none;
}

html,body {
	color:#222;
	font-family:'Conv_DINbek Light';
	font-size:13px;
	line-height:20px;
	font-weight:100;
	background:#FFFCEB;
}

/*************************************************************************************************************/
/* COMMON TEXT & LINK FORMATTING
/*************************************************************************************************************/
h1,h2,h3,h4 {
	color:#000;
}

h1 {
	font-size:37px;
	font-family:times new;
	text-align:center;
	margin-bottom:0;
}

h2 {
	font-size:17px;
	color:#908855;
	font-weight:700;
	font-family:times new;
	line-height:25px;
	margin-top:0;
	margin-bottom:0;
}

h3 {
	font-size:15px;
	font-weight:700;
	font-family:times new;
	font-style:italic;
	line-height:20px;
	margin-top:0;
	margin-bottom:3px;
}

h4 {
	font-size:14px;
}

p {
	margin-bottom:1em;
}

a {
	letter-spacing:1px;
	color:#000;
	text-decoration:none;
}

a:link {
	text-decoration:none;
}

a:hover,a.current {
	color:rgba(0,0,0,0.5)!important;
}

.small {
	font-size:10px;
	line-height:14px;
}

a:hover img {
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
}

input[type=text],input[type=email],input[type=password] {
	height:24px;
	font-size:12px;
	padding:0 5px;
	border-radius:6px;
	border:1px #9d8b68 solid;
	box-shadow:inset 0 0 5px #ccc;
}

textarea {
	font-size:12px;
	border-radius:6px;
	border:1px #9d8b68 solid;
	box-shadow:inset 0 0 5px #ccc;
	resize:none;
}

select {
	height:24px;
	font-size:12px;
	border:1px #9d8b68 solid;
}

/*************************************************************************************************************/
/* COMMON TEMPLATE ELEMENTS
/*************************************************************************************************************/
#body_top {
	width:100%;
	height:23px;
	background:#1A1919;
}

#mainwrap {
	margin-bottom:20px;
}

#canvas {
	width:100%;
	height:100%;
	position:fixed;
	z-index:10;
	top:0;
	left:0;
	background:#000;
	opacity:.8;
	display:none;
}

#notification {
	position:fixed;
	_position:absolute;
	left:50%;
	margin-left:-9em;
	width:16em;
	top:2.5em;
	z-index:100;
	height:7.5em;
	padding:1em;
	border-radius:1em;
	box-shadow:0 0 .5em #000;
	background:#dbd1b9;
	font-size:1.429em;
	color:#5a0000;
	text-align:center;
	border:#fff .25em dotted;
}

#notification a {
	color:#000;
}

#notification a:hover {
	color:#ffba00;
}

#main_menu {
	margin-top:33px;
	line-height:10px;
	border-top:1px #000 solid;
	border-bottom:1px #000 solid;
	text-align:center;
	vertical-align:middle;
}

#main_menu ul {
	padding-left:0;
	margin-bottom:0;
	display:inline-block;
	list-style:none;
}

#main_menu ul li {
	margin-right:45px;
	position:relative;
	float:left;
	font-size:16px;
	font-weight:200;
	line-height:46px;
	font-family:'Conv_DINbek Light';
}

#main_menu ul li a {
	color:#000;
	letter-spacing:0;
}

.last_menu {
	margin-right:0!important;
}

.navbar {
	min-height:0;
	border:none;
	background:none;
}

#main_menu .navbar-nav li a {
	padding-top:0;
	padding-bottom:0;
	color:#40839d;
}

#main_menu .navbar-nav li a:hover {
	color:#53C0C7;
}

.navbar-toggle {
	margin-right:0;
}

.navbar-collapse {
	padding-left:0;
	padding-right:0;
	border:none;
}

#cart:before {
	content:"|";
	position:relative;
	left:0;
}

#content {
	position:relative;
}

#default_banner {
	max-height:330px;
	overflow:hidden;
}

#home_banner img,#default_banner img {
	max-width:100%;
}

#header {
	margin-top:30px;
	position:relative;
}

#header_top {
	position:absolute;
	top:0;
	right:0;
	text-align:right;
}

#company_logo {
	text-align:center;
}

#company_logo img {
	width:275px;
/* 	height:127px; */
	margin:0 auto;
}

#signin_up {
	width:120px;
	height:20px;
	padding:35px 0 0 22px;
	float:left;
}

#membership_panel div {
	display:inline;
}

#membership_panel,#membership_panel a {
	color:#999;
	font-family:'Conv_DINbek Light';
	font-size:11px;
	font-weight:500;
	letter-spacing:0;
}

.buy_wine a {
	color:#A78E5E!important;
}

.sub_title {
	height:30px;
	position:relative;
}

/*
inspired from http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.sub_title hr {
	width:100%;
	margin-top:9px;
	margin-bottom:9px;
	position:absolute;
	border-top:1px solid #000;
	z-index:0;
}

.sub_title_content {
	position:relative;
	font-size:18px;
	text-align:center;
	font-weight:100;
	letter-spacing:1px;
	z-index:1;
}

.sub_title_content p {
	padding:0 10px;
	background:#FFFCEB;
	display:inline;
	font-family:'Conv_DINbek Light';
}

.common_header {
	margin-bottom:10px;
	position:relative;
}

.common_title {
	position:relative;
	text-align:center;
	z-index:1;
}

.common_title h1 {
	padding:0 10px;
	color:#939598;
	background:#FFFCEB;
	display:inline;
}

.common_header hr {
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	position:absolute;
	border-top:1px solid #939598;
	z-index:0;
}

.common_header p {
	margin-bottom:0;
	text-align:center;
	font-size:18px;
	font-weight:100;
	letter-spacing:1px;
	color:#939598;
	font-family:'Conv_DINbek Light';
}

.copyright {
	height:20px;
	position:relative;
}

.copyright hr {
	margin-top:9px;
	margin-bottom:9px;
	border-top:1px solid #000;
}

.copyright_content {
	padding:0 10px;
	position:absolute;
	background:#FFFCEB;
	font-weight:200;
	top:1px;
	left:50%;
	margin-left:-270px;
}

.site_map_title {
	margin-bottom:10px;
	font-size:15px;
	letter-spacing:0;
	text-align:center;
}

#footer {
	width:100%;
	padding:30px 0;
	margin:0 auto;
	font-size:12px;
	position:relative;
	color:#fff;
	background:#1A1919;
	font-family:'Conv_DINbek Light';
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#footer a {
	color:#fff;
	line-height:24px;
}

#footer a:hover,div#footer a.current {
	color:#000;
}

#credits {
	font-size:10px;
	font-weight:400;
	letter-spacing:0;
	font-family:Helvetica Neue,Helvetica,Arial,Verdana,sans-serif;
}

#footer .container {
	text-align:center;
}

.credits {
	text-align:right;
	padding-right: 20px;
}

.credits a:hover {
	color: #A78E5E !important;
}

#footer_menu {
	text-align:center;
	display:inline-block;
}

#footer_menu ul {
	list-style:none;
	margin-bottom:0;
	padding-left:0;
	text-align:left;
	display:inline-block;
}

#footer_menu ul li a {
	color:#FFF!important;
	font-weight:200;
	letter-spacing:0;
}

.footer_menu_section {
	float:left;
	margin-right:60px;
	letter-spacing:0;
}

.last_footer_section {
	margin-right:0;
}

#liquor_licence {
/* 	color:#000; */
	padding:10px;
	font-size: 10px;
	line-height: 16px;
}

#right_sidebar {
	width:40px;
	position:fixed;
	top:330px;
	right:0;
	text-align:center;
	background:#908855;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	box-shadow:0 0 10px 1px #666;
	z-index:20;
}

.sidebar_icon {
	width:100%;
	height:43px;
	position:relative;
	border-bottom:1px #d1c3a9 solid;
	vertical-align:middle;
}

.sidebar_icon a {
	line-height:38px;
	color:#a78e5e;
	display:block;
}

.sidebar_icon img {
	max-width:25px;
	max-height:23px;
}

.product_cart {
	width:210px;
	position:absolute;
	right:-170px;
}

.product_cart_icon {
	width:40px;
	height:42px;
	float:left;
	background:#908855;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

.product_cart_details {
	width:170px;
	height:42px;
	float:left;
	line-height:40px;
	text-decoration:underline;
	font-weight:700;
	background:#e3dac9;
}

.trigger_cart {
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	box-shadow:0 0 3px 2px rgba(128,128,128,0.55);
}

.last_icon {
	border-bottom:none;
}

.common_page {
	padding:20px 0;
}

.common_body strong {
	color:#908855;
	font-family:times new;
	font-size:16px;
	font-style:italic;
}

.modal-header h1 {
	margin-top:0;
}

.modal-body input[type=text],.modal-body input[type=password] {
	width:100%;
}

.modal-body .col-md-12 {
	padding-top:10px;
}

#subscribe_module_form .col-sm-10 {
	margin:5px 0;
}

#subscribe_module_form .col-sm-2 {
	text-align:right;
}

#collapseOne {
}

/*************************************************************************************************************/
/* HOMEPAGE */
/*************************************************************************************************************/
#home_categories {
	margin-bottom:20px;
	padding:0 100px;
}

#home_categories .home_category {
	position:relative;
	padding:0 25px;
}

.home_category img {
	width:100%;
}

.home_category a {
	display:block;
}

/*************************************************************************************************************/
/* NEWS */
/*************************************************************************************************************/
.news_title {
	color:#908855;
	font-size:17px;
	line-height:20px;
	font-family:times new;
	font-weight:700;
	cursor:pointer;
	display:inline;
}

.news_title .popover-content {
	color:#000;
	font-family:Helvetica Neue;
	font-weight:100;
	font-size:12px;
	line-height:17px;
}

.news_subtitle {
	height:25px;
	font-size:15px;
	line-height:25px;
	font-family:times new;
	font-style:italic;
	font-weight:700;
	overflow:hidden;
}

.news_boxes {
	margin-bottom:10px;
	height: 115px;
	position:relative;
}

.news_boxes a {
	color:#908855;
	font-weight:700;
}

.news_thumbnail_images {
	width:120px;
	height:100px;
	margin-right:15px;
	text-align:center;
	border:2px #939598 solid;
	float:left;
	overflow:hidden;
}

.news_thumbnail_images img {
	max-height:100%;
}

.news_details {
	width:425px;
	float:left;
}

.review_details {
	width:350px;
	height:490px;
	background:#FFF;
	border:2px #ae9970 solid;
	z-index:5;
}

.popover {
	min-width:300px;
	border:2px #ae996c solid;
	border-radius:0;
}

.popover.top .arrow {
	border-top-color:#ae9970!important;
	bottom:-13px;
}

.popover.top .arrow:after {
	bottom:3px;
}

.popover.left .arrow {
	border-left-color:#ae9970!important;
	right:-24px;
	border-width:11px;
}

.popover.left .arrow:after {
	right:3px;
}

.popover.right .arrow {
	border-right-color:#ae9970!important;
	left:-13px;
}

.popover.right .arrow:after {
	left:3px;
}

.popover-title {
	display:none;
}

.popover_image {
	padding:0 10px 10px 0;
	float:left;
}

.news_popover_image {
	max-width:266px;
	max-height: 200px;
	position:absolute;
	margin-bottom:30px;
	padding:0;
}

.img_max_width {
	width:100px;
	float:left;
}

.news_popover {
	display:inline;
}

.close_popover {
	color:#908855;
	font-weight:700;
	text-align:right;
}

.popover_news_title {
	color:#908855;
	margin-bottom:5px;
	line-height:22px;
}

.popover_news_title_margin {
	margin-top:200px;
}

.news_pagination {
	margin-top:10px;
	text-align:right;
	font-size:8px;
}

.news_pagination ul {
	list-style:none;
	text-align:right;
	display:inline-block;
}

.news_pagination ul li {
	float:left;
	margin-left:3px;
}

.news_pagination ul li a {
	padding:4px 6px 5px;
}

.news_pagination ul li.pagination_number {
	background:#908855;
}

.news_pagination ul li.pagination_number.active {
	background:#5d3551;
}

.news_pagination ul li.pagination_number a {
	color:#FFF;
}

/*************************************************************************************************************/
/* OUR WINES */
/*************************************************************************************************************/
#home_Carousel .carousel-inner {
	width:100%;
	height:500px;
	position:relative;
	overflow:hidden;
}

#home_Carousel .carousel-inner .item {
	width:100%;
	height:100%;
}

#home_Carousel .carousel-inner .item img {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}

.product_boxes {
	height: 240px;
	margin-bottom:20px;
	font-size:15px;
	letter-spacing:0;
	position:relative;
	font-family:'Conv_DINbek Light';
}

.product_title {
	height:60px;
	position:relative;
	font-size:19px;
	line-height:25px;
	font-family:times new;
	font-weight:500;
	border-bottom:1px #000 dotted;
	overflow:hidden;
}

.product_title_text {
	position:absolute;
	bottom:5px;
	padding: 5px 0;
	font-size: 16px;
}


.product_images {
	position:absolute;
}

.product_image_box {
	width:325px;
	height:90px;
	margin:5px 0;
	position:relative;
	text-align:left;
	vertical-align:top;
}

.product_image_box .product_popover {
	height:90px;
	overflow:hidden;
}

.product_image_box img {
/* 	height:325px; */
}

.product_popover_image {
/* 	max-width:90px; */
}

.price_list {
	height: 27px;
	font-size: 12px;
	line-height:26px;
}

.product_boxes .product_grade {
	height: 27px;
	text-align:right;
	padding-left: 0;
}

.product_boxes .product_grade .popover {
	min-width: 450px;
}

.product_grade_container {
	display:inline;

}

.product_grade_container img {
	width: 20px;
}


.bottle_price {
	font-weight:700;
	display:inline;
}

/*
.bottle_price:after {
	content:'|';
	position:relative;
	right:5px;
	font-weight:100;
}
*/


.case_price {
	margin-left:5px;
	font-weight:700;
	display:inline;
}

/*
.case_price:before {
	content:'|';
	position:relative;
	left:-5px;
	font-weight:100;
}
*/

.image_rotate {
	-ms-transform:rotate(90deg);
/* IE 9 */
	-webkit-transform:rotate(90deg);
/* Chrome, Safari, Opera */
	transform:rotate(90deg) scale(0.99);
}

.grade_coin {
	width:22px;
	display:inline-block;
}

.grade_coin img {
	max-width:100%;
	cursor:pointer;
}

.medal_popover {
	color:#781d7e;
	font-size:11px;
	font-weight:900;
}

.medal_popover ul {
	padding-left: 0px;
	list-style:none;
}

.medal_popover ul li {
	min-height: 30px;
	padding-left:35px;
	margin-bottom:10px;
	line-height: 30px;
}

.medal_popover ul li.award1 {
	background:url(../images/gold_award.png) no-repeat 5px center;
}

.medal_popover ul li.award2 {
	background:url(../images/gold_coin.png) no-repeat 1px 2px;
}

.medal_popover ul li.award3 {
	background:url(../images/silver_coin.png) no-repeat 1px 2px;
}


.shopping_details {
	padding-bottom:10px;
	line-height:24px;
	border-bottom:1px #000 solid;
}

.qty_box {
	width:24px;
	height:25px;
	text-align:center;
}

.add_cart_button {
	margin-left:5px;
	padding:5px 15px;
	color:#FFF;
	font-size:11px;
	letter-spacing:0;
	font-weight:500;
	background:#a38955;
	border-radius:6px;
	box-shadow:inset -2px -2px 5px rgba(61,61,61,0.62);
}

.more_product_details {
	margin-left:7px;
	font-size:10px;
	letter-spacing:0;
	color:#908855;
}

.more_product_details:after {
	margin-left:2px;
	content:'>>';
	position:relative;
	font-family:Helvetica Neue;
	font-weight:400;
	letter-spacing:1px;
}

.out_of_stock {
	color:#c8c2b5;
	cursor:default;
}

.out_of_stock:hover {
	color:#c8c2b5!important;
}

.product_image_box .popover {
	min-width:350px;
}

.popover-content {
	font-size:10px;
	line-height:13px;
}

.product_popover_title {
	margin-bottom:15px;
	padding-top:5px;
	font-size:19px;
	line-height:20px;
	font-family:times new;
	font-weight:500;
}

.product_popover_subtitle {
	margin-top:5px;
	font-size:12px;
	font-weight:600;
	color:#b5a17c;
	letter-spacing:0;
}

.product_notes {
	text-align:justify;
}

.left_product {
	padding-right:40px;
}

.left_product .product_images,.right_product .product_images {
	left:117px;
	top:-118px;
}

.right_product {
	padding:0 20px;
}

.shopping_items_list {
	padding:0 10px;
}

.product_shopping_cart {
	position:relative;
	border:1px #231f20 solid;
	font-family:'Conv_DINbek Light';
}

.product_shopping_cart_title {
	background:#b5a17c;
	font-size:30px;
	font-weight:700;
	letter-spacing:0;
	line-height:45px;
	color:#FFF;
	text-align:center;
}

.product_cart_items {
	padding:10px 0;
	border-bottom:1px #000 dotted;
}

.cart_items_details {
	margin-bottom:5px;
}

.cart_item_name {
	width:110px;
	max-height:40px;
	float:left;
	font-size:16px;
	line-height:20px;
	font-family:times new;
	font-weight:500;
	overflow:hidden;
}

.cart_item_pricing {
	float:left;
}

.sidebar_subtotal {
	width:70px;
	height:25px;
	font-size:13px;
	text-align:center;
}

.del_cart_item {
	padding:2px 4px 2px 6px;
	text-align:center;
	vertical-align:top;
	color:#FFF;
	font-family:'Conv_Helvetica';
	line-height:25px;
	background:#ae1a1f;
	border-radius:10px;
}

.product_cart_items_image {
	position:relative;
	height:40px;
}

.image_rotate_mini {
	top:-50px;
	left:50px;
	position:absolute;
	-ms-transform:rotate(90deg);
/* IE 9 */
	-webkit-transform:rotate(90deg);
/* Chrome, Safari, Opera */
	transform:rotate(90deg);
}

.sidebar_shipping {
	margin-top:8px;
	padding-right:35px;
	text-align:right;
	letter-spacing:0;
}

.sidebar_shipping div {
	margin-top:8px;
}

.sidebar_shipping_fee {
	width:55px;
	text-align:center;
}

.discount_code {
	width:150px;
	text-align:center;
}

.sidebar_total_amount {
	margin-top:8px;
	padding-right:35px;
	background:#b5a17c;
	text-align:right;
	color:#FFF;
	letter-spacing:0;
	line-height:35px;
	font-weight:500;
}

.sidebar_total_amount input[type=text] {
	margin-left:10px;
	color:#000;
	line-height:20px;
	font-weight:700;
	border:none;
}

.sidebar_checkout {
	padding:10px;
	text-align:center;
}

.sidebar_checkout input[type=submit] {
	padding:10px 60px;
	background:#ae1a1f;
	color:#FFF;
	font-size:10px;
	font-weight:500;
	border:none;
	border-radius:6px;
	box-shadow:inset -2px -2px 5px rgba(61,61,61,0.62);
}

/*************************************************************************************************************/
/* DISTRIBUTORS */
/*************************************************************************************************************/
.distributor {
	height:160px;
	margin-bottom:20px;
}

/*************************************************************************************************************/
/* WEB LINKS */
/*************************************************************************************************************/
.web_link_group {
	margin-bottom:15px;
}

.web_link_group h3 {
	font-style:normal;
	font-size:14px;
}

/*************************************************************************************************************/
/* Form Error */
/*************************************************************************************************************/
.form_error input[type=text],.form_error input[type=password],.form_error select,.form_error textarea {
	border:solid 1px #a11c1e;
}

/*************************************************************************************************************/
/* REGISTER
/*************************************************************************************************************/
#signup_content {
	padding:0 75px 0 60px;
}

.form_title {
	min-height:70px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
}

.form_details {
	min-height:70px;
	padding-top:10px;
	border-left:1px #000 dotted;
	border-bottom:1px #000 dotted;
}

.single_line_details {
	padding-top:21px;
}

.building_address {
	vertical-align:top;
}

.form_details textarea,.form_details input[type=text],.form_details input[type=password] {
	width:100%;
	padding-left:5px;
	margin-bottom:10px;
}

.form_details select,.form_details label {
	margin-bottom:10px;
}

.form_details select {
	width:100%;
}

#cart_buttons .col-md-3 {
	padding-top:10px;
}

.tab_right {
	padding:10px 0;
	text-align:right;
}

/*************************************************************************************************************/
/* CONTACT PAGE */
/*************************************************************************************************************/
.contact_map {
	max-width:100%;
	border:2px #939598 solid;
}

.contact_list {
	margin-bottom:10px;
}

.contact_list h3 {
	margin-bottom:0;
	font-style:normal;
}

#contact_left {
	width:350px;
	float:left;
}

#contact {
	float:right;
	width:450px;
}

.form_column {
	float:left;
}

.contact_detail {
	margin-bottom:5px;
	padding-left:20px;
	width:200px;
}

.tel {
	background:url(../images/icon_phone.gif) no-repeat 0 5px;
}

.fax {
	background:url(../images/icon_fax.gif) no-repeat 0 7px;
}

.email {
	background:url(../images/icon_email.gif) no-repeat 0 8px;
}

.download {
	background:url(../images/icon_download.gif) no-repeat 0 6px;
}

label {
	color:#6d6f71;
	font-size:13px;
	font-weight:200;
}

/*************************************************************************************************************/
/* CHECKOUT PAGE
/*************************************************************************************************************/
#checkout_form_details {
	padding-top:20px;
}

.address_form_row input[type=text],.address_form_row input[type=email],.address_form_row textarea,.address_form_row select {
	width:100%;
}

#checkout_form th {
	text-align:left;
	padding:10px 5px;
}

#checkout_form td {
	padding:5px 10px;
}

.quantity {
	width:27px;
	text-align:center;
}

.money,.center {
	text-align:center;
}

#order table {
	width:100%;
	border:1px #ccc solid;
	vertical-align:middle;
}

#order table img {
	margin-top:-14px;
	position:absolute;
}

#order table th {
	border:1px #ccc solid;
	height:37px;
	vertical-align:middle;
	text-align:center;
}

#order table td {
	border:1px #ccc solid;
	height:37px;
	vertical-align:middle;
}

#order table tfoot {
	font-weight:700;
	border-top:2px #ccc solid;
	border-bottom:1px #ccc solid;
}

.discount_code_column {
	text-align:center;
}

.discount_code_column input[type=text] {
	width:100%;
	text-align:center;
}

.address_form_row {
	min-height:25px;
	margin-bottom:10px;
}

.address_form_row label {
	margin-bottom:4px;
}

.item_no {
	width:25px;
}

#eway_gateway {
	margin-top:10px;
	display:none;
}

.show {
	display:block;
}

#cart_submit {
	padding-top:2px;
	padding-bottom:10px;
	margin-bottom:50px;
	line-height:35px;
}

#cart_submit select {
	width:100%;
}

#checkout_buttons .col-sm-4 {
	text-align:center;
}

#checkout_buttons .col-sm-4 input {
	width:100%;
}

.mailchimp_field { margin-bottom: 10px; }

.mailchimp_field > input {
	padding: 8px;
	height: auto;
}

/* TRADE SECTION */

.trade_login {
	display: block;
}

.trade_login img {
	width: 275px;
}

#trade_section h1 {
	padding: 20px;
	margin: 0;
	background-color: #908855;
	font-size: 40px;
	color: #fff;
}

#trade_section h2 {
	padding: 0 20px;
	margin-bottom: 30px;
	color: #908855;
	font-size: 24px;
}

#trade_section div.row {
	margin: 0;
}

#trade_section div.sidebar {
	padding: 30px 0 50px 0;
	background-color: #503144;
}

#trade_section div.sidebar ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}

#trade_section div.sidebar li {
	padding: 5px 25px;
	margin: 12px 0;
}

#trade_section div.sidebar li.current, #trade_section div.sidebar li:hover {
	background-color: #321C28;
}

#trade_section div.sidebar a {
	color: #fff;
	font-size: 14px;
}

#trade_section div.sidebar a:hover {
	color: #fff !important;
}

#trade_section div.body {
	padding: 30px 40px;
}

#trade_section div.body div.alert {
	margin-top: 20px;
}

#trade_section div.body ul {
	padding: 0;
	margin: 5px 0;
	list-style: none;
}


#trade_section div.body h2 {
	display: inline;
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 40px;
	color: #8A8B8A;
	text-transform: uppercase;
}

div.trade_category_header {
	margin-bottom: 20px;
}

div.trade_category_header a {
	padding-left: 8px;
	margin-right: 5px;
	border-left: solid 1px #8A8B8A;
	color: #999;
}

div.trade_category_header a.current, div.trade_category_header a:hover {
	color: #503144 !important;
}

div.trade_category_header > a:nth-child(2) {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}

div.available_dowwnloads a:hover {
	color: #503144 !important;
	text-decoration: underline;
}

div.available_dowwnloads .col-md-6 {
	padding: 0;
}

div.available_dowwnloads p {
	margin: 30px 0;
	font-weight: bold;
}

#trade_section li.download {
	background: none;
	padding-right: 20px;
}

#trade_section li.download a {
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	display: inline-block;
}

#trade_section li.download.has-preview {
	padding-bottom: 15px;
}

#trade_section .thumbnail {
	margin-bottom: 0;
}

#trade_section .image_category li {
	height: 175px;
}

#trade_section .thumbnail {
	width: 142px;
	height: 142px;
	border: 3px solid #8D8D8D;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#trade_section .thumbnail img {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%) !important;
}

#wine_club {
    position: absolute;
    top: 0;
}

#wine_club img {
    vertical-align: top;
    padding-right: 10px;
    background-color: #FFFCEB;
}

#wine_club a {
    padding-bottom: 2px;
    color: #999;
    font-family: 'Conv_DINbek Light';
    font-size: 11px;
    font-weight: 500;
    border-bottom: solid 1px #A28857;
}

#wine_club a:hover {
    color: #5d3551 !important;
}

#wine_club a:hover img {
    opacity: 1;
}

/* Normal Desktop Rules */
/*
@media only screen and (min-width: 1200px) {
		.container { width: 1130px; }
	}
*/
@media only screen and (max-width: 1200px) {
	h1 {
		font-size:33px;
	}

	.common_header hr {
		margin-top:17px;
		margin-bottom:17px;
	}

	#main_menu ul li {
		margin-right:24px;
	}

	.news_boxes {
		height:130px;
	}

	.product_boxes {
		height:250px;
	}

	.product_image_box {
		width:288px;
	}

	.product_image_box .product_popover {
		height:81px;
	}

	.product_image_box img {
		height:288px;
	}

	.news_details {
		width:325px;
	}

	.cart_item_name {
		width:100%;
		margin-bottom:5px;
		float:none;
	}

	.cart_item_pricing {
		float:none;
		text-align:right;
	}

	.left_product {
		padding-right:10px;
	}

	.right_product {
		padding:0 5px;
	}

	.more_product_details {
		font-size:9px;
	}

	.left_product .product_images,.right_product .product_images {
		left:103px;
		top:-103px;
	}

	.add_cart_button {
		padding:5px 10px;
		font-size:10px;
	}

	#footer {
		padding:30px 0;
	}

}

@media (min-width: 992px) and (max-width: 1200px) {

	.price_list, .product_grade {
		width: 100%;
		float: none;
	}

	.product_boxes .product_grade {
		height: 26px;
		text-align: left;
		padding-left: 15px;
	}
}

@media only screen and (max-width: 992px) {
	#mainwrap {
		padding:0 30px;
	}

	#home_categories {
		padding:0;
	}

	#home_categories .home_category {
		padding:0 15px;
	}

	#right_sidebar {
		top:150px;
	}

	.news_boxes {
		height:auto;
		margin-bottom:30px;
	}

	.news_details {
		width:575px;
	}

	.product_boxes {
		height: auto;
	}

	.cart_item_name {
		width:50%;
		margin-bottom:5px;
		float:left;
	}

	.cart_item_pricing {
		float:left;
		width:50%;
		text-align:right;
	}

	.left_product,.right_product {
		padding:0;
	}

	.copyright .copyright_content {
		top:-9px;
	}

	.add_cart_button {
		padding:5px 15px;
		font-size:11px;
		border-radius:5px;
	}

	#footer {
		padding:30px 0;
	}

	.form_title {
		min-height:40px;
		text-align:left;
	}

	.form_details {
		min-height:40px;
	}

	.single_line_details {
		padding-top:10px;
	}
}

@media only screen and (max-width: 767px) {
	#mainwrap {
		padding:0 50px;
	}

	h1 {
		font-size:38px;
	}

	.common_header hr {
		margin-top:19px;
		margin-bottom:19px;
	}

	#main_menu {
		margin-top:10px;
		text-align:right;
	}

	#main_menu ul li {
		float:none;
		margin-right:0;
		line-height:35px;
	}

	#home_categories .home_category {
		padding:0 15px;
	}

	.product_boxes .product_grade {
		height: auto;
		margin-bottom: 5px;
		padding-left: 15px;
		text-align: left;
	}

	.common_body {
		-webkit-column-count:1;
	/* Chrome, Safari, Opera */
		-moz-column-count:1;
	/* Firefox */
		column-count:1;
		-webkit-column-gap:0;
	/* Chrome, Safari, Opera */
		-moz-column-gap:0;
	/* Firefox */
		column-gap:0;
	}

	.copyright_content {
		top:-8px;
	}

	.news_boxes {
		margin-bottom:20px;
	}

	.news_details {
		width:100%;
		float:none;
	}

	.cart_item_name {
		width:100%;
	}

	.cart_item_pricing {
		width:auto;
		text-align:left;
	}

	.add_cart_button {
		border-radius:6px;
	}

	#checkout_buttons .col-sm-4 input {
		margin-bottom:5px;
	}

	.quantity {
		width:24px;
	}

	#footer {
		padding:30px 0;
		text-align:center;
	}

	.footer_menu_section {
		float:none;
		margin-right:0;
		text-align:center;
		letter-spacing:0;
	}

	.login_modal .col-md-6 {
		margin-bottom:5px;
	}

	#footer_menu ul {
		text-align:center;
	}
}

@media only screen and (max-width: 640px) {
	h1 {
		font-size:30px;
	}

	.common_header hr {
		margin-top:17px;
		margin-bottom:17px;
	}

	#company_logo {
		margin-top:25px;
	}

	#header {
		margin-bottom:0;
	}

	#header_top {
		top:-20px;
	}

	#membership_panel #cart {
		display:block;
	}

	#membership_panel #cart:before {
		content:'';
	}

	#membership_panel .buy_wine {
		display:block;
	}

	.common_header {
		height:60px;
	}

	.product_boxes {
		height:auto;
	}

	#home_categories {
		padding:0;
	}

	#home_categories .home_category {
		padding:0;
	}

	#footer {
		text-align:center;
		z-index:10;
	}

	.copyright_content {
		font-size:7px;
		margin-left:-150px;
		top:-9px;
	}

	.copyright hr {
		margin-top:12px;
		margin-bottom:12px;
	}
}

@media only screen and (max-width: 400px) {
	h1 {
		font-size:27px;
	}

	.common_header hr {
		margin-top:13px;
		margin-bottom:13px;
	}

	#checkout_form td {
		padding:5px;
	}
}

@media only screen and (max-width: 370px) {
	#company_logo img {
		max-width:100%;
		width:auto;
		height:auto;
	}

	.more_product_details {
		margin-top:5px;
		margin-left:0;
		float:none;
		display:block;
	}

	#checkout_form td {
		max-width:100px;
		overflow-x:hidden;
	}
}
